View Issue Details

IDProjectCategoryView StatusLast Update
0029335LazarusIDEpublic2019-03-22 10:40
ReporterJohn KozikopoulosAssigned ToJuha Manninen 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindows 7OSOS Version
Product Version1.4.4Product Build 
Target VersionFixed in Version 
Summary0029335: F12 hotkey not working on object inspector.
DescriptionMake sure that the component tree is hidden in the object inspector.
Focus the combobox on top.
Press F12 to change between code and form designer. It does not work.
Now move the focus on a property on the inspector.
Press F12 again. It works.
TagsNo tags attached.
Fixed in Revisionr60745
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0035253 resolvedJuha Manninen Patches Fix for bug 0029335: F12 hotkey not working on object inspector. 

Activities

Juha Manninen

2019-03-22 10:40

developer   ~0114979

Fixed by the patch in related issue.
Please test.

Issue History

Date Modified Username Field Change
2016-01-05 01:27 John Kozikopoulos New Issue
2019-03-21 10:01 Mattias Gaertner Relationship added related to 0035253
2019-03-22 10:19 Juha Manninen LazTarget => -
2019-03-22 10:19 Juha Manninen Description Updated View Revisions
2019-03-22 10:32 Juha Manninen Assigned To => Juha Manninen
2019-03-22 10:32 Juha Manninen Status new => assigned
2019-03-22 10:40 Juha Manninen Fixed in Revision => r60745
2019-03-22 10:40 Juha Manninen Note Added: 0114979
2019-03-22 10:40 Juha Manninen Status assigned => resolved
2019-03-22 10:40 Juha Manninen Resolution open => fixed